Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000900NOALYSSGeneralpublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibilitésans objet
État ferméRésolutioncorrigé 
Version ciblée6.7Résolue dans la version6.7 
Résumé0000900: Ajout d'une date de paiement
DescriptionAjout d'une date de paiement pour les journaux ACH et VEN.

Cette date se met à jour automatiquement lors d'un rapprochement, elle est modifiable dans le détail et peut être vue dans l'historique et l'impression des journaux ACH et VEN
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-10-29 14:18

administrateur   ~0002108

Publish on 29/10/2013

danydb

2013-10-29 14:19

administrateur   ~0002134

Fix committed to /phpcompta/trunk/ branch. revision 5522
Date 2013-10-20 22:35:50
message task 0000900: Ajout d une date de paiement
repository PhpCompta WebSVN
id 21748

danydb

2013-11-10 22:56

administrateur   ~0002193

Fix committed to /phpcompta/trunk/ branch. revision 5522
Date 2013-10-20 22:35:50
message task 0000900: Ajout d une date de paiement
repository PhpCompta WebSVN
id 27306

danydb

2013-11-12 10:03

administrateur   ~0002203

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-10-20 21:13 danydb Nouvelle anomalie
2013-10-20 22:37 danydb État nouveau => résolu
2013-10-20 22:37 danydb Résolue dans la version => Next Release
2013-10-20 22:37 danydb Résolution ouvert => corrigé
2013-10-20 22:37 danydb Assigné à => danydb
2013-10-29 14:18 danydb Résolue dans la version Next Release => 6.7
2013-10-29 14:18 danydb Version ciblée => 6.7
2013-10-29 14:18 danydb Note ajoutée: 0002108
2013-10-29 14:18 danydb État résolu => fermé
2013-10-29 14:19 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5518
2013-10-29 14:19 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5519
2013-10-29 14:19 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5520
2013-10-29 14:19 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5522
2013-10-29 14:19 danydb Note ajoutée: 0002134
2013-10-29 14:19 danydb État fermé => confirmé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5518
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5519
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5520
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5522
2013-11-10 22:56 danydb Note ajoutée: 0002193
2013-11-12 10:03 danydb Note ajoutée: 0002203
2013-11-12 10:03 danydb État confirmé => fermé